
.integration-box {
  position: relative;
  padding: 0 0 0 0;
  color: #454b56;
  min-height: 100%;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  border: solid 1px #d8d8d8;
  margin: 10px 0 0 0;
}

.integration-cover {
  position: relative;
  background-size: cover;
  background-position: center;
  height: 127px;
  padding: 1px 1px 31px;
}

.integration-cover img {
  display: block;
  height: auto;
  vertical-align: middle;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 90% !Important;
}


.integration-cover .logo-top {
  bottom: 79px;
}

.integration-box h3 {
    display: block;
    padding: 19px 15px 0px;
    font-size:20px;
  
}

.integration-box p {
    bottom: 0;
    left: 0;
    font-weight: normal;
    font-size: 14px;
    color: #747c83;
    padding: 0 15px;
    margin-bottom: 25px;
}

.integration-subtitle-name p {
    bottom: 0;
    left: 0;
    font-weight: normal;
    font-size: 14px;
    color: #747c83;
    padding: 0 15px;
}

.integration-box:hover,
.integration-box:focus{
    background-color: #F5F5F5;
    border: solid 1px #d8d8d8;
}

.integration-box:hover {
  cursor: pointer;
  background-color: #F5F5F5;
  border: solid 1px #d8d8d8;
}

.integration-box .btn-wrapper {
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  display: inline-block;
  color: #fff;
  padding: 0 20px;
  margin: 0px 130px 20px 15px;
  border-radius: 4px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  background-color: #2d94f3;
  border: 1px solid #1370c6;
  padding: 10px 8px 9px;
  border-radius: 4px;
  width: 108px;
  height: 31px;
  text-align: center;
  line-height: 0.79;
}

.integration-box .btn-wrapper a {
  color: #fff;
 
  
}

}

